Custom Entities
Create Custom Entity
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
custom_entity_definition_id?string
Format
uuidcontact_id*string
Format
uuidexternal_id?|null
data?unknown
custom_entity_definition_key?string
Length
1 <= lengthResponse Body
application/json
curl -X POST "https://api.getmateo.com/v1/custom-entities" \ -H "Content-Type: application/json" \ -d '{ "contact_id": "f245e2a3-e141-4d41-912c-b1c1f5bd5598" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organisation_id": "9ec26450-a51e-40b1-a49f-e04045480fd5", "custom_entity_definition_id": "7d69c76b-fbd6-4171-a3bd-6ed8ca83d88f", "contact_id": "f245e2a3-e141-4d41-912c-b1c1f5bd5598", "external_id": "string", "data": null, "deleted_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}